/* ----------------------------------------
.page-mv
---------------------------------------- */


/* ----------------------------------------
c-inner
---------------------------------------- */
.c-inner{
  max-width: 138rem;
  margin: 0 auto;
}

/* ----------------------------------------
.calendar
---------------------------------------- */
.calendar{
  margin: 8rem 0 12rem;
  padding: 0 6rem;
}

.calendar-img{
  max-width: 118rem;
  margin: 0 auto 6rem;
}

.calendar-img img{
  width: 100%;
  height: auto;
}

.calendar-table{
  width: 100%;
  margin: 0 0 6rem 0;
}

.calendar-table th,
.calendar-table td{
  font-size: 1.6rem;
  line-height: 1.5;
  border: 1px solid #e9ecee;
  box-sizing: border-box;
  border-collapse: collapse;
  padding: 2rem;
  text-align: left;
}

.calendar-table th{
  font-weight: normal;
  background-color: #f3f5f7;
}

.calendar-table tr:first-of-type th {
  font-weight: bold;
  text-align: center;
  background-color: #d0d5da;
}

.calendar-table td{
  width: 37%;
}

.calendar-table a{
  position: relative;
  display: inline-block;
  padding-left: 2rem;
  font-size: 1.6rem;
  transition: color 0.12s;
}

.calendar-table a::before{
  content: "";
  position: absolute;
  top: 0.7rem;
  left: 0;
  transform: rotate(45deg);
  width: 0.8rem;
  height: 0.8rem;
  border-top: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
}

.calendar-table a.hover{
  color: #0068b7;
  text-decoration: underline;
}

.calendar-note{
  font-size: 1.4rem;
  line-height: 1.5;
  padding-left: 0.5em;
  text-indent: -0.5em;
}

